Skip to main content
GET
Get a payout recipient and its review status

Authorizations

Authorization
string
header
required

Your secret key: sk_test_... or sk_live_...

Path Parameters

id
string
required

Response

Success

id
string
required
type
string
required
Allowed value: "bank_account"
currency
enum<string>
required
Available options:
XAF,
NGN
bank_code
string
required
account_number_last4
string
required
name
string | null
required
account_name
string | null
required
status
enum<string>
required
Available options:
pending_review,
approved,
rejected
status_reason
string | null
required
mode
enum<string>
required
Available options:
test,
live
created_at
string<date-time>
required
Pattern: ^(?:(?:\d\d[2468][048]|\d\d[13579][26]|\d\d0[48]|[02468][048]00|[13579][26]00)-02-29|\d{4}-(?:(?:0[13578]|1[02])-(?:0[1-9]|[12]\d|3[01])|(?:0[469]|11)-(?:0[1-9]|[12]\d|30)|(?:02)-(?:0[1-9]|1\d|2[0-8])))T(?:(?:[01]\d|2[0-3]):[0-5]\d:[0-5]\d(?:\.\d+)?(?:Z))$